
<VirtualHost *:443>
  ServerName portalcliente.wifimas.es
  ServerAlias portalcliente.wifimas.es


  DocumentRoot /var/www/html/wifimas/
  ErrorLog ${APACHE_LOG_DIR}/portalcliente.wifimas.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portalcliente.wifimas.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias portalcliente.wifimas.es
SSLCertificateFile /etc/letsencrypt/live/portalcliente.wifimas.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portalcliente.wifimas.es/privkey.pem
</VirtualHost>
